StartupEvents.registry('block', event => {
  event.create('blanc')
    .displayName('Blanc')
    .material('stone')
    .requiresTool(true)
    .hardness(1.5)
    .resistance(6.0)
    .textureAll('kubejs:block/blanc')
})